<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Concert woth object</title>
</head>
<body>

    <script>
        let concertMaxKorg = {
            crowd: 0,
            star: null,
            countOfTickets: 0,
            paidTickets: 0,
            price: 0,
            duration: 0,
            wild: 3
        };

        concertMaxKorg.crowd = 40000;
        concertMaxKorg.star = 'Макс Корж';
        concertMaxKorg.countOfTickets = 45000;
        concertMaxKorg.paidTickets = 30000;
        concertMaxKorg.price = 800;
        concertMaxKorg.duration = 180;

        console.log(concertMaxKorg);

        /**
         * @desc Подсчет профита с концерта
         * @param concertMaxKorg
         */
        function profitOfConcert(paidTickets, price, crowd, wild) {
            let pr = paidTickets * price;
            let bF = crowd * wild / 100;

            console.log('Argument -->', concert);

            return {
                profit: pr,
                brokenfaces: bF
            };
        }

        console.log(
            profitOfConcert()
        )

    </script>


</body>
</html>